/* Full Width Gutenberg */
.alignwide { margin-left: -80px; margin-right: -80px }
.alignfull { margin-left: calc(-100vw / 2 + 100% / 2); margin-right: calc(-100vw / 2 + 100% / 2); max-width: 100vw }

#site-wrap .alignnone {
    margin: initial;
}

@media screen and (max-width: 600px) {
    #wpadminbar {
        position: fixed;
        top: 0;
    }
}

#site-wrap,
#site-wrap p {
    font-family: museo-sans, sans-serif;
    font-weight: 300;
    /* font-size: 16px; */
}

#site-wrap span {
    font-family: museo-sans, sans-serif;
}

h2 {
    font-family: museo-sans, sans-serif;
    font-weight: 700;
    color: #53565a;
}

h4 {
    font-family: museo-sans, sans-serif;
    font-weight: 700;
    color: #002855;
}

h5 {
    font-family: museo-sans, sans-serif;
    font-weight: 900;
    color: #002855;
}

.container {
    max-width: 1180px;
    width: 100%;
    padding: 0px 15px;
    margin: 0 auto;
}

.top-blue-bar {
    display: none;
}
#site-wrap .text .copyright{
	margin-bottom:0 !important;
}
@media screen and (min-width: 768px) {
    .top-blue-bar {
        display: block;
        background-color: #002855;
        min-height: 50px;
        color: #fff;
    }
    .top-blue-bar a {
        color: #fff;
        font-family: museo-sans, sans-serif;
        font-weight: 300;
    }
    .top-blue-bar a:hover {
        text-decoration: underline;
    }
    .top-blue-bar .nav-links a {
        margin-right: 50px;
    }
    .top-blue-bar .container {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        min-height: 50px;
    }
    .top-blue-bar ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        line-height: 1;
		align-items: center;
    }
    .top-blue-bar ul li {
        margin-right: 15px;
    }

    .top-blue-bar ul li:last-child {
        margin-right: 0;
    }
}

.main-navbar {
    background-color: #fff;
    /* min-height: 120px; */
}

.main-navbar .container {
    border-top: 5px solid #002855;
}

@media screen and (min-width: 821px) {
    .main-navbar .container {
        display: flex;
        align-items: center;
        justify-content: space-between;
        min-height: 120px;
        border-top: none;
    }
}

.main-navbar .container .logo {
    display: none;
}

@media screen and (min-width: 821px) {
    .main-navbar .container .logo {
        display: block;
    }
}

@media screen and (min-width: 821px) and (max-width: 1024px) {
    .main-navbar .container .logo {
        width: 20%;
    }
    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item > a.mega-menu-link {
        font-size: 16px;
    }
}

.footer-main {
    background-color: #f2f2f2;
    position: relative;
}

@media screen and (min-width: 768px) {
    .footer-main {
        margin-top: 90px;
    }
}

.footer-main .container {
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
}

@media screen and (min-width: 768px) {
    .footer-main .container {
        flex-direction: row;
    }
}

.footer-main .container {
    padding-top: 80px;
}

@media screen and (min-width: 768px) {
    .footer-main .container {
        padding-top: 0px;
    }
    .footer-main .container .info,
    .footer-main .container .nav-links {
        flex-basis: 50%;
        padding: 80px 0;
    }
}

@media screen and (min-width: 768px) {
    .footer-main .container .info {
        padding-right: 100px;
    }
    .footer-main .container .nav-links {
        padding-left: 100px;
    }
}

.footer-main .info a {
    color: #026681;
    font-family: museo-sans, sans-serif;
    font-weight: 500;
}

.footer-main .info a:hover {
    text-decoration: underline;
}

.footer-main .nav-links .logo {
    display: block;
    margin-bottom: 25px;
}

.footer-main .info .logo {
    display: none;
}

@media screen and (min-width: 768px) {
    .footer-main .nav-links .logo {
        display: none;
    }
    .footer-main .info .logo {
        display: block;
    }
}

.footer-main .nav-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-main .nav-links ul li a {
    color: #026681;
    font-size: 34px;
    line-height: 65px;
    font-family: museo-sans, sans-serif;
}

.footer-main .nav-links ul li a:hover {
    text-decoration: underline;
}

.footer-main .container .info .logo {
    margin-bottom: 45px;
}

@media screen and (min-width: 768px) {
    .footer-main .container .info .logo {
        margin-bottom: 45px;
    }
}

.footer-main .contact hr:first-of-type {
    display: block;
}

@media screen and (min-width: 768px) {
    .footer-main .contact hr:first-of-type {
        display: none;
    }
}

.footer-main::before {
    position: absolute;
    top: -50px;
    left: 50%;
    height: 100px;
    content: "";
    border-right: 2px solid #d9d9d6;
}

@media screen and (min-width: 768px) {
    .footer-main::before {
        top: -80px;
        height: 100%;
    }
}

.bottom-blue-bar {
    background-color: #002855;
    min-height: 50px;
    color: #fff;
}

.bottom-blue-bar a {
    color: #fff;
    font-family: museo-sans, sans-serif;
}

.bottom-blue-bar a:hover {
    text-decoration: underline;
}

.bottom-blue-bar .nav-links a:not(:last-child) {
    margin-right: 50px;
}

@media screen and (min-width: 821px) and (max-width: 1024px) {
    .bottom-blue-bar .nav-links a:not(:last-child) {
        margin-right: 10px;
    }
}

.bottom-blue-bar .container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    min-height: 50px;
}

@media screen and (min-width: 768px) {
    .bottom-blue-bar .container {
        flex-direction: row;
        align-items: center;
    }
}

.bottom-blue-bar ul.social-links {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    line-height: 1;
    padding: 20px 0;
    margin-bottom: 20px;
    position: relative;
}

@media screen and (min-width: 768px) {
    .bottom-blue-bar ul.social-links {
        margin: 0;
        padding: 0;
    }
}

.bottom-blue-bar ul.social-links li {
    margin-right: 15px;
}

.bottom-blue-bar ul.social-links li:last-child {
    margin-right: 0;
}

@media screen and (min-width: 768px) {
    .bottom-blue-bar .copyright {
        margin: 0 145px 0 75px;
    }
}

@media screen and (min-width: 821px) and (max-width: 1024px) {
    .bottom-blue-bar .copyright {
        margin: 0 30px 0 30px;
    }
}

@media screen and (max-width: 768px) {
    .bottom-blue-bar ul.social-links::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        border: 1px solid #026681;
    }
    .bottom-blue-bar ul.social-links {
        order: 1;
    }
    .bottom-blue-bar .copyright {
        order: 3;
        margin: 20px 0;
    }
    .bottom-blue-bar .nav-links {
        order: 2;
        display: flex;
        flex-wrap: wrap;
    }
    /* .bottom-blue-bar .nav-links a {
        line-height: 2;
    } */
    .bottom-blue-bar .nav-links a:not(:last-child) {
        margin-right: 20px;
    }
}

.footer-main .nav-links .donate a {
    font-weight: 700;
}

#mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item > a.mega-menu-link {
    font-family: museo-sans, sans-serif !important;
    font-weight: 300 !important;
}

@media screen and (min-width: 1024px) {
    #mega-menu-wrap-header_menu #mega-menu-header_menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-megamenu > ul.mega-sub-menu::after {
        content: "";
        background-image: url('/wp-content/uploads/2022/10/mega-menu-color-bar.png');
        background-size: contain;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 5px;
        display: block;
    }
}

#mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item.donate > a.mega-menu-link {
    background-color: #00955e !important;
    border-radius: 50px !important;
    border-width: 0px !important;
    color: #fff !important;
    padding-left: 35px !important;
    padding-right: 35px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    height: 40px;
    line-height: 30px;
    font-weight: bold !important;
    width: 140px;
    margin: 20px auto;
}

@media screen and (min-width: 1024px) {
    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item.donate > a.mega-menu-link {
        width: initial;
        margin: 0 0 0 20px;
    }
}

#mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link::before {
    content: url('/wp-content/uploads/2022/10/sub-menu-dash.png') !important;
    position: relative;
    top: -6px;
    /* color: #a3cf60; */
}

#mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item.mobile-menu {
    display: none;
}

@media only screen and (max-width: 820px) {
    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item > a.mega-menu-link {
        font-size: 20px;
        font-weight: 700 !important;
        margin: 10px 0 0;
    }

    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item.mobile-menu {
        display: block;
    }

    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item.mobile-menu.social a.mega-menu-link {
        display: none;
    }

    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item.mobile-menu.social > ul.social-links {
        background-color: #002855;
        min-height: 50px;
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        border-bottom: 1px solid #026681;
        line-height: 1;
    }

    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item.mobile-menu.social > ul.social-links li:not(:last-child) {
        margin-right: 15px;
    }

    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item.mobile-menu.partner > a.mega-menu-link {
        background-color: #002855;
        color: #FFF;
        font-size: 14px;
        font-weight: 300 !important;
        text-align: center;
        margin: 0;
    }

    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item.mobile-menu.partner::after {
        content: "";
        background-image: url('/wp-content/uploads/2022/10/mega-menu-color-bar.png');
        background-size: contain;
        position: absolute;
        bottom: -5px;
        left: 0;
        width: 100%;
        height: 5px;
        display: block;
    }

    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item #mega-menu-115-1-3,
    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item #mega-menu-115-0-0 {
        display: none;
    }
    #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-megamenu > ul.mega-sub-menu {
        padding: 0px;
    }
    #mega-menu-wrap-header_menu #mega-menu-header_menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-header_menu #mega-menu-header_menu li.mega-menu-megamenu.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
        padding-bottom: 20px;
    }
}

#mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item #mega-menu-115-1-3 .textwidget p {
    font-size: 13px;
    line-height: 1.1;
}

.wp-block-kadence-advancedbtn .kt-button {
    background-color: #00955e !important;
    border-radius: 50px !important;
    border-width: 0px !important;
    color: #fff !important;
    padding-left: 35px !important;
    padding-right: 35px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.icon-mark {
    position: relative;
    display: inline;
}

.icon-mark img {
    width: 80%;
}

@media screen and (min-width: 768px) {
    .icon-mark img {
        width: 100%;
    }
}

.icon-mark::after {
    content: "";
    background-image: url('/wp-content/uploads/2022/10/icon-mark.png');
    background-size: cover;
    position: absolute;
    bottom: -25px;
    width: 60px;
    height: 60px;
}

.icon-mark.icon-right::after {
    right: -25px;
}

.icon-mark.icon-left::after {
    left: -25px;
}

@media screen and (min-width: 1024px) {
    .icon-mark::after {
        bottom: -60px;
        width: 140px;
        height: 140px;
    }
    .icon-mark.icon-right::after {
        right: -60px;
    }
    .icon-mark.icon-left::after {
        left: -60px;
    }
}

.line-before {
    position: relative;
}

.line-before::before {
    position: absolute;
    top: -50px;
    left: 50%;
    height: 100px;
    content: "";
    border-right: 2px solid #d9d9d6;
    z-index: 100;
}

.line-after {
    position: relative;
}

.line-after::after {
    position: absolute;
    bottom: -50px;
    left: 50%;
    height: 100px;
    content: "";
    border-right: 2px solid #d9d9d6;
    z-index: 100;
}

.line-after.spacer::after {
    bottom: -120px;
}

.quote {
    font-family: museo-sans, sans-serif;
    font-style: italic;
    font-weight: 700 !important;
    font-size: 20px !important;
    position: relative;
    color: #53565a;
    padding-top: 70px;
}

.quote::before {
    position: absolute;
    top: 0;
    left: 0;
    content: url('/wp-content/uploads/2022/10/quote-blue.png');
}

.how-it-works-arrow {
    position: relative;
    padding-bottom: 70px;
}

.how-it-works-arrow::after {
    position: absolute;
    bottom: 0;
    left: 44%;
    content: url('/wp-content/uploads/2022/10/icon-arrow-gray.png');
    transform: rotate(90deg);
}

@media screen and (min-width: 768px) {
    .how-it-works-arrow {
        position: relative;
        padding-bottom: 0;
    }
    
    .how-it-works-arrow::after {
        position: absolute;
        bottom: initial;
        left: initial;
        top: 45px;
        right: -25px;
        content: url('/wp-content/uploads/2022/10/icon-arrow-gray.png');
        transform: rotate(0deg);
    }
}

.no-img-border-radius .kt-blocks-info-box-media .kadence-info-box-image-intrisic:not(.kb-info-box-image-ratio) img {
    border-radius: 0 !important;
}

.image-right .inner-column-2 .kt-inside-inner-col {
    text-align: right;
}

@media screen and (min-width: 768px) {
    .image-right .inner-column-2 .kt-inside-inner-col {
        text-align: initial;
    }
}

@media screen and (max-width: 767px) {
    .hero #kt-layout-id_b1fe65-8b {
        background-size: contain;
        background-position: top center;
    }
    .hero .hero-inner .kt-inside-inner-col {
        border-top-left-radius: 0px !important;
        border-bottom-right-radius: 0px !important;
    }
    .hero-inner .kt-row-layout-inner {
        border-radius: 0px !important;
    }

    #mega-menu-wrap-header_menu .mega-menu-toggle .mega-toggle-block {
        align-items: center;
    }
}

@media screen and (min-width: 375px ) and (max-width: 375px) {
    .hero .kt-row-column-wrap.kt-has-2-columns {
        min-height: 570px !important;
    }
}

@media screen and (min-width: 376px ) and (max-width: 410px) {
    .hero .kt-row-column-wrap.kt-has-2-columns {
        min-height: 535px !important;
    }
}

@media screen and (min-width: 411px ) and (max-width: 440px) {
    .hero .kt-row-column-wrap.kt-has-2-columns {
        min-height: 523px !important;
    }
}

/* body:not(.home, .page-template-template-home-new) {
    margin-top: -15px;
} */

/* body:not(.home, .page-template-template-home-new) #mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link::before {
    top: 11px;
} */

.font-weight-900,
.font-weight-900-strong strong {
    font-weight: 900 !important;
}

/* Added 11-30-2022 */
.font-weight-500,
.font-weight-500-strong strong {
    font-weight: 500 !important;
}
.find-help-hero .wp-block-image img {
    width: 100% !important;
    display: none;
}
@media (max-width: 767px) {
    .find-help-hero .wp-block-image img {
        display: block;
    }
    .find-help-hero .inner-column-1.kadence-column_7bfcbb-84 .kt-inside-inner-col {
        background-color: rgba(0, 40, 85, 1);
    }
}
#wpsl-stores strong {
    color: #00955e !important;
}
.wpsl-store-location .more-info h3 {
    color: #00955e;
    font-weight: normal;
    font-size: 16px;
    cursor: pointer;
}
.wpsl-store-location .more-info h3::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0d7";
    padding-left: 8px;
    color: #000;
}
.wpsl-store-location .more-info p,
.wpsl-store-location .more-info strong {
	display: none;
}

.wpsl-store-location .more-info.active p,
.wpsl-store-location .more-info.active strong {
	display: block;
}
.wpsl-store-location .more-info.active h3::after {
    content: "\f0d8";
}

@media (max-width: 767px) {
    .wpsl-search-btn-wrap,
    #wpsl-search-btn {
        width: 100%;
    }
    #wpsl-radius {
        display: flex !important;
        width: 100% !important;
    }
    .more-food {
        font-size: 32px;
    }
    .more-food a {
        display: block;
    }
}
label[for="wpsl-search-input"],
label[for="wpsl-radius-dropdown"] {
    font-weight: 900 !important;
    font-size: 18px !important;
}
.wpsl-search {
    padding-left: 0 !important;
    padding-right: 0 !important;
}